




.criteria {
 display: table-cell;vertical-align: middle;
}
.action {
	width: 30%; display: table-cell;vertical-align: top; padding-top: 4px;
}

.checkselect {
	margin-top: 10px;
}

.checkselect span {
    color: #838485;
}




.leftsearchbox{width:440px; position:relative; display:table-cell; padding:0px;}
.leftsearchbox .contenttblleft{width:100%; display:table; padding:0px;}
.leftsearchbox .contenttblleft .leftmenuecell{width:64%; display:table-cell; text-align:center; vertical-align:middle; padding:0px;}
.leftsearchbox .contenttblleft .leftmenuecell .menutbl{width:100%; display:table; text-align:center; vertical-align:middle; padding:0px; background-color:#fff; border-radius:20px; box-shadow:#c3c3c3 2px 5px 0px; overflow:hidden;}
.leftsearchbox .contenttblleft .leftmenuecell .menutbl .menucell{padding-right:7px; padding-left:7px; font-size:15px; color:#3a3d40; display:table-cell; height:36px; vertical-align:middle;}
.leftsearchbox .contenttblleft .leftmenuecell .menutbl .bordercell{width:1px; background-color:#abacae; display:table-cell; height:36px;}

.leftsearchbox .contenttblleft .leftmenuecell .menutbl .bordercellfull{display:none;}
.leftsearchbox .contenttblleft .leftmenuecell .menutbl .menucellfull{display:none;}



.leftsearchbox .contenttblleft .btncellleft{width:36%; display:table-cell; text-align:center; vertical-align:middle; padding:0px;}
.leftsearchbox .contenttblleft .btncellleft a.btncmpr{width:115px; height:31px; background: url('/imgs/plus/images/CompareBtn.png') left top no-repeat; display:block; margin-right:5px;
padding-top: 10px;
    font-family: trampolina;
    font-size: 20px;
    color: #838385;}
    
    

    


.leftsearchbox .menutblselected {width:auto; height:30px; display:table; text-align:center; vertical-align:middle; padding:0px; background-color:#fafafa; border-radius:15px; box-shadow:#d9d9d9 2px 3px 0px; margin-top:5px;}
.leftsearchbox .menutblselected .menucell{padding-right:15px; padding-left:15px; font-size:15px; color:#3a3d40; display:table-cell; height:30px; vertical-align:middle;}
.leftsearchbox .menutblselected .bordercell{width:1px; background-color:#abacae; display:table-cell; height:30px;}
.leftsearchbox .menutblselected .menucellfull{padding-right:10px; padding-left:10px; font-size:15px; color:#3a3d40; display:table-cell; height:30px; vertical-align:middle;}
.leftsearchbox .menutblselected .bordercellfull{width:1px; background-color:#abacae; display:table-cell; height:30px;}

.leftsearchbox .menutblselected .menucellselected{padding-right:10px; padding-left:10px; font-size:15px; color:#d52649; display:table-cell; height:30px; vertical-align:middle; ;font-weight: bold}

.leftsearchbox .menubar{width:84%;  margin-top:15px; padding:0px; margin-right:40px;}
.leftsearchbox .menubar .menutblselected{width:auto; height:30px;}

.leftsearchbox .orangecmprbtnleft{position:absolute; bottom:30px; left:30px; display:block;}

.inputstbl{width:auto; display:table;}
.inputstbl .inputcell{display:table-cell; vertical-align:middle; text-align:center; width:auto; height:30px; padding-left:7px;}
.inputstbl .inputcell .inputfield{width:95px; height:30px; background-color:#fff; text-align:center; vertical-align:middle; border-left:1px solid #eee;}
.inputstbl .inputcell .inputfield input{width:92%; margin:0px auto; border:none; font-size:15px; text-align:right; line-height:15px; color:#3a3d40;}
.btncellleft {
	text-align:center;
} 
.btncmprDisabled{
	position: absolute;
	left:50px;
	top:190px;
	padding-top: 10px;
    width:140px; height:44px;  background: url('/imgs/plus/images/OrangeBTN_159.png') left top no-repeat; 
    display:inline-block; 
    font-size:24px; 
    font-family: trampolina; 
    padding-top:1px; 
    line-height:45px; 
    font-weight:bold; color:#fff; vertical-align:middle; text-align:right; padding-right:19px;
  }
    
.packegessearchbox .orangebtn_159 {
	margin-left:135px;
}    

.hiddenlists .checkselect {
	margin-top: 5px;
	
}

.hiddenlists .checkselect span {
	vertical-align: top;
}

span.are-you-versatile {
    font-weight: bold;
    padding: 0 6px;
}